Page 1

Thursday, February 23, 2012

Scan this QR code with your smart phone to check out the Spectator online at www.thechabotspectator.com

On this Day 1868:

W.E.B Du Bois, activist, author, and educator, was born in Great Barrington, MA.

Presidential absence takes toll on Chabot By Jake Hewitt NEWS EDITOR

Although many students may not have noticed, there has been something wrong at Chabot for the past three months that has made everything at school run a tad off: we have no president. This may not seem like a big deal, but the president of the college makes so many decisions on a daily basis, that without it hinders the school’s ability to really make any type of changes. After talking to Kathy Kelly, professor and president of the academic senate, it is clear that this is a large gap that needs to be filled on campus. “The college does not operate efficiently with no one in position to make the decision,” she stated during a recent interview about the open position. Not only is it hindering the ability to make decisions, it has also left many staff members frustrated. Kelly also stated, “The chancellor had to recommend to the board who would make the best president. He did not do that until two weeks ago. Everyone on campus was upset because no one was named for such a long time.” The search for the president has reached out further than many people would expect it to. According to Isobel Dvorsky, the president of the board of trustees, there was a very in depth process that was laid out for choosing

their recommendations and qualifications were checked. Out of the interviews, the committee then gave the district Chancellor four candidates who they though were the best fit. After an open forum at Chabot College, each candidate was given the opportunity to speak and answer questions from the audience. The Chancellor had to make his decision on who he thought would be the best fit, not necessarily deciding who got the job. With one candidate dropping out of the race, the Chancellor chose two of the remaining three and sent that decision to the Board of Trustees. The board then made the final decision, which they will announce on Tuesday, Feb. 21. Even with the decision being made, the campus still has strong opinions about who is going to be the next president. “One overwhelming opinion coming from the campus is that we need a President that represents stability for the school,” Kelly said. Kelly also said about the camJAKE HEWITT/STAFF PHOTO pus, “There has always been the sense that we have so much poThe empty office of the President of Chabot in building 200. the president. An outside consultant After that, a committee was tential here at Chabot. We want to was hired when the position initially formed at Chabot to represent ev- have the opportunity to optimize opened up. ery group at the college, including this potential.” The consultant, ACCT, the na- students, and was selected by memUpdate: Dr. Susan Spertional trustee association in Wash- bers of the Chabot community. ling was named president by the ington, D.C, helped get the word out That committee then interboard of trustees Feb. 21. to many higher education journals. viewed all of the candidates after

March in March By Andrew Quirk STAFF WRITER

At 10a.m. on Monday, March 5, Chabot College will join the statewide efforts of students, teachers, faculty and concerned citizens of California’s colleges at the community, CSU and UC levels to march on Sacramento’s capital in a show of solidarity to protect our higher education. This upsurge of collective effort is due to increasing budget cuts, diminished availability of classes and rising tuitions rates. They will fight for lower fees, full-time faculty, access to counselors, affordable textbooks, and most importantly, classes. Many, including clubs and members of the ASCC, have SAM STRINGER/STAFF PHOTO been working tirelessly to get Students promoting the march in the cafeteria lobby.

Grammy award winning Chabot professor...... pg. 3

Chabot College recognized at this annual event. Students for Social Justice Club member, Fernanda Sanchez Pillot Saavedra will be attending this annual event, “I am going to the March in March because it was a great experience last year, and because I think that we should use every option available to fight for our education.” This sentiment is echoed in the hearts and minds of many who have worked tirelessly to bring this event to life. California students are part of the largest higher education system in the world. Chabot is one of 112 accredited colleges in California, educating 2.9 million students. California has had a strong commitment to affordable education, as evidenced by the Master Plan for Education passed in 1959, which has laid the groundwork for our current system. Due to current economic instability and California’s budgetary deficit, this great foundation is beginning to erode.

Chabot hoops playoff push pg. 7

Students may want to maintain and protect the accessibility, affordability, and quality of our college. Students are starting to wonder when the cuts will stop. Six buses have been chartered, allowing Chabot students free transportation to and from the event. Students are asked to arrive at building 722 at 6:30a.m. March 5, busses will be leaving at 7. Students are scheduled to arrive back to Chabot around 4 PM. Sign up in in the Cafeteria lobby, building 2300, where you can also find out more information about the March and about how the budget cuts effect us directly. If you go…bring a pen to sign release forms, a cell phone to keep in contact with fellow students and staff. One energy bar will be provided to students, but all are advised to bring water to stay hydrated and bring lunch. Also make sure to dress appropriately for the weather and wear comfortable shoes.

Like us on Facebook!


2

NEWS

Thursday,February 23, 2012

thechabotspectator.com

Initiative 1522 Giving back to the schools By Bernard Miranda CAMPUS EDITOR

JAIMÉ HERNANDEZ/STAFF PHOTO

A petitioner signs Initiative 1522.

With the numerous amounts of issues that we may face this Nov., whether or not Initiative 1522 even gets on the ballot will highly impact students. For those who don’t know, Initiative 1522 is a proposed 15 percent severance tax on oil and natural gas extracted from the state of California. The revenue raised from the tax, $3.5 billion in total, would go towards our public education system. Eleven percent would go to the UC system, 14 percent to CSUs, 38 percent to community colleges, and 37 percent to K-12 education. “A severance tax is a tax that is imposed on resources that belong to the earth,” said Begoña Cirera, East Bay Coordinator for Initiative 1522 and Professor of Health at Chabot, “So if they belong to the earth they belong to you and me. We are talking about resources that belong to all Californians.” Alaska and Texas, the top two oil producing states, both have severance taxes on oil in place. The former has a 25 percent tax and the latter a 12.5 percent tax. California currently has no tax. California is not legally allowed to charge tuition to students, but instead charge various “fees” that act in place of tuition.

Election 2012: Can he do it again?

By Jessica Caballero EDITOR-IN-CHIEF

Before you decide if President Obama deserves a second term against competitors Mitt Romney, Ron Paul, Newt Gingrich and Rick Santorum (profiled in our last issue) take a look at his first four years. President Obama not only ended the Iraq war, but also our military’s “Don’t Ask, Don’t Tell” policy. His administration killed Osama Bin Laden and has also improved our foreign image. The BBC World Service held a poll in 2009 asking nearly 30,000 people across 28 countries to rate countries based on their positive impact on the world. For the first time since 2005, America was given more positive than negative votes, having the favor of 46 percent of respondents, a sharp contrast from previous years. The Obama administration passed the Hate Crimes bill, and also stopped support of the Defense of Marriage Act in court. In 2009, he instituted the Lilly Leadbetter Fair Pay Act, which mandated equal pay for

women in the workplace. Obama has also been championed for his Presidential Memorandum, which protects the decision making rights of gays and lesbians, as well as extends benefits to same-sex couples of federal employees. In health care, Obama has passed legislation to regulate drug manufacturers and reform Medicare to eliminate gaps and cut prescription costs. The President also established HealthCare.gov, a web portal for determining and comparing all consumer health insurance and health care options and made health care more available with the Patient Protection and Affordable Care Act. Barack Obama is also the first president to create a detailed vision for America’s future clean energy economy, beginning with the establishment of the Energy Partnership in America and a new climate service. Yet, among all the good things he has done in these past four years, President Obama has made some promises he has yet to bring to fruition. Politifact for the Tampa Bay Times has been keeping track of the Obama administration.

Here are some of President Obama’s broken promises: - Has not required automatic enrollment for 401(k) or IRA plans, and has failed to sign the Employee Free Choice Act, a bipartisan effort to make unionization easier while increasing penalties on companies that violate employee rights. - Has not eliminated taxes for seniors making under $50,000 - Has yet to repeal the Bush tax cuts for higher incomes, increase capital gains and dividends, or phase out tax deductions and exemptions for higher earners - Did not double cancer research funding, and shot down the legal import of prescription drugs - Has yet to fully fund the Individuals with Disabilities Education Act, or create a national commission to improve programs for the disabled. Make your own ruling by checking out Obama’s first four years at http://www.politifact.com/truth-o-meter/promises/ obameter and get more information on all of Obama’s accomplishments at http://www.obamaachievements.org/list.

Those charges have been increasing over time and is creating a situation were eventually students who come from poor families will not be able to afford to send their kids to college. According to the Master Plan for Higher Education of 1960, the Survey Team believes that the traditional policy of nearly a century of tuition-free higher education is in the best interests of the state and should be continued. In recent years, the fees for attending any college in California have increased. Without the help of financial aid, most students find college out of their price range. Our classrooms are becoming more crowded and students are not able to get the classes they need in order to graduate or transfer. The United States has always been known as the “Land of Opportunity” and the only way to advance is through education. If education is not affordable then we will continually have low income and have an uneducated underclass that has no hope for their futures. With Initiative 1522 still fighting to be on the ballot, it is important for the proposal to receive as many signatures as possible so the measure is in place to receive votes. For more information, check out the website http://www.rescueeducationcalifornia.org/ or contact Professor Cirera at bcirera@chabotcollege.edu

Newsline Black History Month Planetarium Movie Night – February 23 Explores the tragic ways in which the American public education system is failing our nation’s children, and explores the roles that charter schools and education reformers could play in offering hope for the future. Watch “ Sing Your Song ” in the Planetarium, building 1900 from 4:30 p.m. to 6 p.m. Black History Month Workshops – February 23 The ASCC, BSU, Striving Black Brothers, DARAJA, EAAD, and the Ebony Sisters invites you to “Achieving Dreams” Learn how to accomplish goals, overcome failures, and the importance of etiquette. This event takes place in the board room, building 200 5 p.m. to 7 p.m. CORRECTION: In the Jan. 19 issue of The Spectator, an article was written on the future of priority numbers. The article stated that the board had discussed streamlining the priority number system. At press time, discussions had taken place within a campus committee, but had not yet been presented to the board.

PHOTO COURTESY OF MODEPROJECT.COM


LOCAL http://www.thechabotspectator.com

Thursday, February 23, 2012

Death row inmate sheds light on Hayward girl

9-year-old Michaela Joy Garecht last seen in 1988 is believed to be buried in San Joaquin Valley

PHOTO COURTESY OF KTVU.COM

Police photo sketch of suspect (left) and victim Michaela Joy Garecht (right).

to http://www.thereporter.com, Michaela’s friend saw a man STAFF WRITER take Michaela, throw her into Search crews have been a van, and drive away. The two men suspectdigging for victims of the “Speed Freak Killers” in ed of being involved with disappearance San Joaquin County, and Garecht’s believe that the body of are Wesley Shermantine missing Hayward girl, Mi- and Loren Herzog. The two called themchaela Joy Garecht, last seen in 1988 is buried there. selves the “Speed Freak KillGarecht, a 9-year-old girl ers”, because of their violent from Hayward, was last seen rampage that was powered by riding scooters with her best drugs in the 80’s and 90’s. The friend to a shop nearby to two were arrested in 1999 and get some candy. According convicted in 2001 of four By Galia Abushi

Chabot’s Grammy award w i n n ing pr o f e ssor By Marisol Cabrera OPINION EDITOR

Chabot instructor Michael Rosen was part of the 2002 Grammy winning album “Shaman” by Carlos Santana. He recorded hit songs for Santana’s album such as: Aye Aye Aye, Foo Foo Foo, and the game of love. His job consists of recording songs by adding all the technological necessities that come in while the artists are singing composing. Rosen explained that his passion for music began when he was 16, which later on caused him to launch his career as a recording engineer. “I started recording bands in 1982, at a studio called: The Automatt in San Francisco.” Discussed Rosen. He began recording for bands before he got his job, in order to gain experience. Now, he is passing on the advice to students who, like him, want to start a career in recording engineering. “The one piece of advice

would be to get a lot of experience.”Rosen described . “Do live sound for bands, do as many recordings as possible and get has much “hands on” time as you can.” Although he is very fond of his job, conflicts also arise while recording with bands or artists. “It is a highly charged, emotional intense environment that brings out everyone’s passion and energy. So naturally there is always going to be battles but it’s usually if you respect the artist and they respect you things work out in the end.” Rosen Explained. Rosen’s plans for the future have not changed. He wants to, “retire with a record hit album” that would end his great career of 21 years. He is teaching mixing this semester and will teach recording next semester for students who are interested in gaining as much knowledge as they can. “My goals at Chabot are to give the kids as much practical experience as possible.” Commented Rosen.

murders, and were both suspected of many more. Shermantine, 45, has been on death row for five years in San Quentin State Prison, and has written a letter to The Stockton Record stating that he has information about the girl. In the letter, Loren Herzog, says that his former partner was responsible for her disappearance and has offered to guide the police to the location where the two would bury their victims.

In the letter, Shermantine states that they buried some of his and Herzog’s victims in Calaveras County and San Joaquin Counties and claims that one of the bodies buried was Michaela’s. He also included maps of the areas that he drew while in his jail cell. It was reported by The Washington Post that Shermantine gave this information to authorities in exchange for $33,000 provided by bounty hunter Leonard Padilla. Since the letter was received, police have searched for bodies in areas of the San Joaquin County that were mentioned by Shermantine. On Feb. 9, it was reported by www.NBCBayArea. com, that there was a human skull found in an area located in Calaveras County, but authorities believe that the skull belongs to Cindy Vanderheiden, a 25-year-old victim of Herzog and Shermantine who went missing in 1998. On Feb. 15, 1,000 human bones and remains were found. Other items found in the searches included purses, shoes, and jewelry. San Joaquin County Sheriff ’s Department spokesman Les Garcia said that search crews were finished digging on the Linden site that Shermantine called “Herzog’s boneyard”.

3

Crews are expected to carry a second search on another well, just east of the first site on after finishing up the first location. The bones and remains found during the searches are being examined through DNA analysis at the Department of Justice. However, no evidence has been found of Michaela’s body. Herzog, 46 was charged with five counts of first-degree murder. He was released from prison in 2010 after his sentence was reduced from 78 years down to 14 years. His sentence was reduced because the court ruled that some of his confessions were acquired by police illegally. He also pleaded guilty to lesser charges. After his release, Herzog was living in a trailer on the grounds of High Desert State Prison in Susanville, Calif. Herzog committed suicide on Jan. 16 by hanging himself outside of his trailer after learning that Shermantine was going to tell authorities about the location of the buried bodies. “My hope is my daughter is still alive somewhere out there and one day will come home,” said Garecht’s mother. “For them to be looking for her body is not something that’s hopeful.”


4

SCENE

Thursday, February 23, 2012

thechabotspectator.com

Oakland Museum: A fun family getaway

The new look of the Front Porch at the Oakland Museum called: “ Chair of the Board“, designed by architect Mark Jensen. By April Chen & Khadijah Ford SCENE EDITOR

STAFF WRITER

If you are looking for somewhere to go for laidback weekend, why not try the Oakland Museum! The Oakland Museum is a fabulous choice for families to share their artistic ideas while reconnecting with one another. Centrally located, and just a step away from Bart and right next to Laney College, on 1000 Oak Street, the Oakland Museum of California (OMCA) was established in 1969. According to its website, it was then called, “The museum for the people.” This year the museum is about the story

of California with a focus on individual culture, which is reflected in its new slogan: “The story of California, the story of you!” OMCA’s new “Front Porch” was designed by architect Mark Jensen and is named “Chairs of the Board.” According to OMCA, Jensen is “their to-go designer for spaces that enhance the relationship between museums and the public.” The museum has many new exhibits that reach out to illustrate the various cultures in and around the Bay Area by revealing small pieces of their past, present and future using photography, jewelry, clothing and more. So, if you are from an Asian culture or from Native American

culture or from a Mexican culture the Oakland Museum has the stories of you - of us! In addition, the museum also has upcoming exhibitions like, “The Space-Light-Structure: The Jewelry of Margaret De Patta” that is presented in conjunction with the Museum of Arts and Design in New York, which is currently open and will run through May 13, 2012. “The Gallery of California Art,” which showcases more than 800 works from OMCA’s collection – one of the largest and most comprehensive holding of California art in the world will be opening May 1 and runs until Dec. 2, 2013. So take a weekend and have an adventure! The Museum is a place where you

APRIL CHEN/STAFF PHOTO

can dive in and explore many types of art, from the “Ohlone Basket Project” to the “Documentary Photography” to “Domestic Furnishings” to “Tools and Technology” from all walks of life! The sky’s the limit! In addition to art displays, the Oakland Museum holds many programs and events that benefit the community and celebrate the unique culture and diversity of the Bay Area. Tickets are $9 for seniors and students with valid identification; $6 for ages 9-17 and general admission is $12. The museum is closed on Mondays and Tuesdays. For more information, please visit the Oakland Museum website http:// museumca.org.

Black History movie week: The New Promised Land By Sergio Almodovar STAFF WRITER

Thursday Feb. 16 at 4:30 p.m., there was a movie shown inside the Chabot College Planetarium, room 1902. In honor of Black History Month, Chabot College astronomy and physics professor Tim Dave is hosting a movie each week in the planetarium on African Americans and their struggles. This week’s movie was “The New Promised Land”, which is a special report by CNN’s Soledad O’Brien. The movie depicts the life of nine African American entrepreneurs, who each have their own successful websites and programs that are good enough to be profitable in Silicon Valley, Calif. Founder of http://www.Getcued. com, Angela Benton formed a program where minorities of African American descent can submit their work so they could be in a presentation where

they would exhibit their work to big investors in Silicon Valley. Benton feels that African American entrepreneurs are not represented in Silicon Valley and that only one percent of the websites and programs come from African Americans. Only nine were chosen out of the many who submitted their work to Benton’s program. The nine people were all put in the same house for eight weeks, so they can each put a presentation together and display it to investors. As the movie progresses, you get a short background from each person in the house and their struggles with the websites they have created. Before they even settled in the house they were taken to Google’s headquarters in Mountain View to become part of something called the “dragons den”, where a panel gathered and made the nine people pitch their products. You can tell they weren’t

prepared for it. Some who presented did not even get to finish and were harshly graded. It seemed that Google did this on purpose to try to make them think that they will not succeed. The contestants were not going to use that as an excuse to give up. They finally figured out why they were put in the house. It was for them to work together. They knew that they had to help each other out, and at the end of the video they each have a successful presentation, but an investor funded only one presenter. T h o m a s McPhatter, an African American who works for IBM in Silicon Valley, was there to talk about the movie that

was shown and started a discussion at the end of the film. McPhatter was asked what he’d do if he’d ever felt discrimination towards the color of his skin and just simply said, “I would straighten out people’s perception one person at a time.” Tim Dave expressed that success doesn’t happen overnight - it all starts with school. PHOTO COURTESY OF CNN.COM


CAMPUS thechabotspectator.com

Thursday, Feburary 23, 2012

5

Love and clubs at Chabot By Justin Castaneda STAFF WRITER

On Feb. 14 the ASCC held a rally in the cafeteria to celebrate Valentines Day and on Feb. 16 the clubs of Chabot came to the cafeteria to try and recruit new members. Valentine’s Day is a day to show that special person that you care, and the Chabot Spirit Force showed us how much they care by cheering their hearts out for us. KCRH also played their heart out, to help brighten up the mood while the ASCC sold balloons, cards, candy, and took pictures for that last minute gift to show them that they are special to you. “I thought it was successful; we could have used more advertisement.” said Office of Student Life Assistant Perla Azdar. “We had a fun game for couples and others. We had a game and gave away two sets of movie tickets to the lucky winners.” “My favorite part of the rally was when a friend of mine asked to read a poem, which he wrote, for a girl that he felt was special.” said Andrew Quirk. “He asked to read it out loud over the PA system. They then took a picture together in the green screen photo booth.” On Club Rush Day several clubs sent representatives to the cafeteria to entice students to join thier organizations.

These clubs included: the Striving Black Brothers Coalition, Students for Social Justice, Active Dreamers, the Puente Club, the Ebony Sisters, the Political Science Club, the International Club, the Anthropology Club, the Gay-Straight Alliance, the Human Rights Union, the Chabot Science and Engineering club, The FX club, as well as KCRH. The Spectator and the peer advisors also made an appearance. KCRH‘s newly elected Promotional Director Jesse Clark, even got the band Calicove to perform live music for Chabot students. Unfortunately, due to technical difficulties they were unable to, but promised to return on a later date. To help fill the gap KCRH continued Big Reid from KCRH 89.9fm playing music during Club Rush Day. to play music. Clark stated, “By being elected to this position I hope to bring a host of new entertainment and funds to Chabot College.” Clubs had promotions and attractions to draw students to their tables. The Gay-Straight Alliance had a poster board with pictures of famous stars and you could guess which were gay, bi-sexual, or straight. KCRH gave out free CDs, vinyl records and handbags. Throughout all of the festivities, the Chabot College Spirit Force handed out planners to everyone that wanted them. To become more active, go to the International students giving away free candy and promoting their club. ASCC located in room 2311. SAM STRINGER/STAFF PHOTOS


6

OPINION

the

Spectator 2009 General Excellence Award Winner JESSICA CABALLERO EDITOR-IN-CHIEF JON COMEAUX MANAGING EDITOR JAKE HEWITT NEWS EDITOR JUSTIN TONEL LOCAL EDITOR BERNARD MIRANDA CAMPUS EDITOR MARISOL CABRERA OPINION EDITOR YUN (APRIL) CHEN SCENE EDITOR RASHAAN MUNGO SPORTS EDITOR ALEXIS DANIEL BUSINESS MANAGER SYDNEY PASCHALL SOCIAL MEDIA EDITOR ALLEN LIN ONLINE EDITOR DASEAN SMITH MULTIMEDIA EDITOR JAIMÉ HERNANDEZ PHOTO EDITOR LARRY LEACH ADVISER THE STAFF Galia Abushi Sergio Almodovar Justin Castaneda Diamonique Cyrus Khadijah “Kate” Ford Dajeanna Houge Uranoos Nerow Andrew Quirk Sophia Schmagold Samuel Stringer Sarah Suennen

HOW TO REACH US Room 2325 25555 Hesperian Blvd., Hayward, CA 94545 chabotspectator@gmail.com or for Advertising contact: ads.spectator@gmail.com

EDITORIAL POLICY

Letters may be edited for grammar, length, libel or clarity. Letters should be 250 words or fewer, and must include full name, address and daytime phone number, even if full name is not to be published.

ADVERTISING POLICY

The Spectator shall not accept advertising containing ads that suggests prejudice, racism or discriminatory attitudes; ads that mislead or make false promises; ads that may cause potential monetary loss to the reader through fraud or injury or risk of health; ads that defame or invade privacy; ads that may be interpreted as vulgar or offensive to the sensibility of the average reader.

Thursday, 23 2012

thechabotspectator.com

Religion here and there

when I found out that they, for example, do not believe that evolution ever happened. STAFF WRITER How can you deny this? Not only denying evolution and all its contents is I came to the United States with a absolutely absurd, but it also means that diploma that people here would describe all the studying and learning in school as graduating from junior college. that I had done to graduate In Germany you have to go to in my verbal minor, biology, school for 13 years to achieve the was supposed to be worth highest graduation from school nothing? Unimaginable! there is. You have to take 11 I made an appointment subjects, two majors, and you are with Pastor Butch Monk at required to take a lot of different the Castro Valley church. courses such as religion. He explained to me that In this subject, there are The Neighborhood Church two different classes you might is a non-denominational attend. If you were baptized Pastor Butch Monk church, which means Catholic, you would attend a everybody is welcome, and Catholic religion class. If you were he claims that people from many different baptized Lutheran you would have to churches come to this church. attend the Lutheran religion class. Here people believe in God’s word Those are the two major religions – the bible. I asked him how the belief in Germany. For the people that have a affects his personal life and he told me different religion or simply don’t have one, that every decision he makes is through they could pick either one of the two. the principles of god and in god’s word. You have to know that in Germany I explained that in Germany, mostly “religion-class” is not just sitting around, elderly people go to church because praying and reading the Bible. Religion- they were raised this way and I wanted class there is more like religion-science. to know how it is here. We discussed all world religions; Monk told me that he experienced the discuss how things in the bible should opposite here in America and that young be read and how to see the bible from a people have really bought into gods word. He claims that people are the scientific point of view. That is how I grew up, from first definition of church and the balance grade on. Consider the Bible as a of young and old people together is guideline; don’t believe that everything most healthy. Even though I believe in god, I had in there is as it says. to ask Monk why do I have to believe in When I came to California I wasn’t Jesus? Monk told me that God, Jesus and prepared at all about what some people the Holy Spirit are all God; they are one. think about religion. I met a lot of nice, They have to accept the fact that intelligent people here and I was shocked Jesus was the ultimate sacrifice from By Sophia Schmagold

PHOTO COURTESY OF HTTP://WWW.3CROSSES.ORG

Political distrust

President Obama has failed to achieve any of these things, among CAMPUS EDITOR many other promises that he made during his campaign. Politicians are among the most loathed Former President, George W. and distrusted group of people in Bush also made promises that he did American society. not achieve such as: cutting income According to http://www.abcnews. tax benefits to all Americans but com, Congressional approval is at 13 are especially focused on low and percent and presidential approval moderate-income families, would is at 48 percent; it is apparent that pay the debt down to a historically most people are not happy with the low level, would attack pork barrel spending, that he would not spend direction of the country. the social security surplus, spoke out Movements on both the left - like against nation building. the Occupy Movement - and the Democrats and the Republicans right - like the Tea Party Movement haveThe failed the American people. They - have sprung up in were in charge when we went the last three years. to war with Iraq on faulty Dissatisfaction intelligence; they put us in this among the republican tremendous debt; they allowed electorate as been the deregulation of Wall Street displayed in the rapid that lead to this recession; rise and fall of multiple they lowered taxes for the rich candidates. and paid for them by cutting services for the poor; and our The initial dramatic political structure is essentially r i s e s o f M i ch e l e legalized bribery. Bachmann, Rick Perry, There are third party Herman Cain, and Sarah Palin have been followed by their candidates that run for office that never get a chance because this equally dramatic falls. does not give third parties a Professional politicians on both system chance to succeed. the left and the right have lost the However, the real problem does faith of the American people. We have allowed the political elite in this not lie with the politicians we elect, country to rule with no accountability but with us - the voting population. to their electorate. They make How many of us complain about promises, break them, and then our leaders and then do nothing to continue to get elected by the people. change it? Some don’t even bother to P r e s i d e n t B a r a c k O b a m a vote or educate themselves about their promised many things four years elected officials. It is on us to make sure ago: to increase the capital gains tax, we know about these people who make create a foreclosure prevention fund decisions that affect our lives. Make sure that whatever your for home-workers, end income tax for seniors making less than $50,000, ideology - liberal or conservative - that end no-bid contracts above $25,000 the person you vote for actually stands for what they say they do. and even repeal the Bush tax cuts. By Bernard Miranda

COURTESY OF HTTP://PROGRAMS.WEBER.EDU

God to mankind and if you believe in Jesus you will go to heaven. I felt that beliefs are a lot closer to church here in the USA but also a lot more supported on the bible. The upbringing of kids here is not very strict concerning the belief in God. When I think back to church in my childhood, I remember the service being in Latin mostly, being punished for a sin after confessing it and a dark and intimidating church that scares a nine year old girl who had to go to her first communion. Here, people don’t think of church as an obligation because if you don’t go, you’ll go to hell. Pastor Monk explained to me that confessing is really like repenting and that god will forgive me if I confess. In Germany I was told that after I had done something bad I had to confess – and then get my punishment. So I guess growing up in Germany made me withdraw from church because it seemed to me like you have to work for God’s love, but here I learned that I can have that for free. Just believing is the key. I will probably never be somebody who goes to church much and I will always believe in what I know: science. It is good to understand now that some people just need more than that in their life and if they can find it in God, in the bible, and in church, then that is good for them. I hope they will be happy and I’ll see them all in heaven when we get there. Until then I will keep my little legged Darwin-fish on my car, just to show that I am a little different and that to me, there is no belief that we’ll ever rule out science.

Marriage differences By Uranoos Nerow STAFF WRITER

Marriage is something that scares everyone whether you’re a girl or boy. Different cultures have different rules about marriage. The majority of them do not believe in “love marriage”. Growing up, my parents were very open-minded about certain situations and marriage was one of them. I personally believe that marriage is between two people who will live their life together, so why not let them decide on who they want to spend their future with? I do not think its right for parents to decide on whom their son or daughter will marry because if the future does not work out, the parents will be blamed for it. Arranged marriages most of the time do not work out because the bride and groom are not happy with each other - but are forced into the marriage by their parents. Even though most arranged marriages don’t always work, some can actually work out. Usually to help a marriage grow stronger two people must become closer in friendship in order for it to become a strong relationship. So I may have differing opinions, but I agree mostly with love marriage. I think it is easier for two people to stay together with happiness when they already know each other. To know each other’s habits, likes, and dislikes makes it easier to run a smoother life, as for arranged marriages; it will take time to get to know each other and be fully comfortable with one another.


SPORTS thechabotspectator.com

Thursday, February 23, 2012

7

Gladiators split vs. Foothill as playoffs approach By Roger Molina CONTRIBUTING WRITER

The Chabot women’s basketball team lost their final game of the season, at home, to Foothill College 56-65. The Lady Glads started off sluggish and the Owls did not hesistate to capitalize. Foothill’s Rashel Contreras hit a three pointer eight minutes in the game, giving them a six point lead and putting her team up 11-5. Led by Karina Caines, the Lady Glads mounted a comeback as their defense became stronger. Foothill’s attempts in the paint were either rejected or became difficult to score. Caines then helped in the offensive end, as her three point shot tied the game at 15 with 10 minutes left in the half. “She is really athletic, she is athletic as anybody I have seen,” said head coach Mark Anger of Caines. “She plays hard, has a great motor. She has a lot of heart, a lot of heart.” Chabot kept their foot on the pedal and went on a 12-0 run.

Foothill proved why they are one of the best teams in the conference as they came out the break shooting. Jaquana Harrison led the run for the Owls, as her steal led to an open lay-up that excited Foothill’s bench and cut Chabot’s lead to a one possession game. Collen Goeser then added a three of her own giving the Owl’s a one point lead 46-47, with 10 minutes left in the game. The Lady Glads tied the game at 50, but Foothill became too much for Chabot to handle as they went on a 15-6 run to end the game, and win 65-56. “Tough loss, they are the number one team. I’m proud of the girls effort and I think we can play with anybody.” Described coach Anger. “I’m looking forward to the playoffs so we can get a little more time in between games so we can rest up a little bit.” L a d y G l a d ’s f o r w a r d Caines gave insight to what the team needs to do in the playoffs,“Defense, and communication on the court. Just look out for the kick out. We have great shooters, play hard and play our hearts out.”

Both Nialah Davis and Shawnte King scored in the paint for Chabot. The Lady Glads went into the half with a nine point lead. ABRAHAM RODRIGUEZ/STAFF PHOTO

next game

Sat. 5pm @ Santa Rosa 1st Round of Regional Playoffs

By Jon Comeaux MANAGING EDITOR

The Gladiators men’s basketball team defeated Foothill College 77-64 at home, Feb. 17, improving the teams seed heading into the regional playoffs. Closing with a 15-11 record for the regular season, the team displayed strong teamwork and play making ability; a great precursor to postseason play. “This was probably one of our better games tonight...” Described head coach Denny Aye. “We scrambled, we hustled. What I was probably most happy with was the extra passes we made, getting guys open for the shot.” Chabots ability of finding success inside, drawing fouls, using their speed and pressing defense - constituted to a good victory for the Glads. “They shoot about half their shots from three so pressing them is very important.”Continued Aye. Foothill put up early points inside, but quickly reverted to their deep shooting habits which may have been their demise. “We focused on containing that big man... Last time we played them he put up like, 16 points in the second half – so we did our best to contain him,” stated point guard, Kurtis Ong.

Working ‘inside out’ seemed to be the focus for the Chabot players, as described by Ong. Chabot did well setting up players with accurate passes, keeping turnovers to a minimum, scoring inside and setting up the opportunities outside the arc. Both teams shot heavily from the outside, until Chabot changed gears by getting into the foul bonus with 9:16 left in the second half.

“We told our guys to attack the basket more, and when you do that you draw fouls,” said Aye. “We saw they had nine fouls at a certain point and said ‘Why should we settle for the three point shot?“

After a spree of back and forth scoring, at 6:41 and the score tied at 50 – the Gladiators seemed to take off as the three’s started to rain in and the fouls started to catch up to Foothill. With frequent fouls and situational three’s, Chabot built a 10-1 run and didn’t look back. With Chabot hitting consistent free throws, Foothill literally lived from the three point line – putting up shots from outside, sinking occasionally – but were all ultimately forced shots. next game

Sat. 7pm @ DVC 1st Round of Regional Playoffs

SAM STRINGER/STAFF PHOTO

Countdown to London: 155 Days By Jessica Caballero EDITOR-IN-CHIEF

Fencing is an ancient art, depicted in Egyptian temple drawings and referred to in early writings of the Greeks and Romans. Modern fencing as we know it in the Olympic Games, was mostly developed in Italy where emphasis was put on points instead of slashes. The sport further accelerated with French sword making. In 1896, men’s foil and sabre events were held at the first modern Olympic Games, with the epée making its debut at Paris in the 1900 games. Women’s fencing was added in 1924. Each fencer wears plastron, the protective clothing worn under a jacket,. Then a suit of lights serves as an electrical scoring apparatus to register valid hits, which are shown in color, while white lights register hits landing outside the valid target area. The point of fencing is to be the first to 15, or to have the most amount of hits after three rounds of three-minute matches called bouts. Fencing uses three types of weapon: the epee, the sabre and the foil. The foil is a light weapon requiring very precise movement. Scoring a hit with the tip of the sword on the target’s torso is the aim. According to MuseumStuff.com, foil blades are usually made of tempered and annealed, low-carbon steel and are designed to bend upon striking an opponent in order to prevent both injuries and breakage of the blade. The foil blade is no more than 90 cm (35.43 inches) in length with a blunted tip; Most competition swords are close to 100g.

The epée is the heaviest weapon, and the whole body can be used for a point. Fencers can score simultaneous hits by landing their points at the same time, which is different than foil or sabre, where “right of way” applies to simultaneous scoring attempts. Contests involving the sabre, a sword with a Y- or V-shaped blade and 88 cm (35 in) in length, requires the utmost detail in timing and balance, as this sword is not as stiff as the epée.

looks for London 2012, “Korea are expected to do well in the men’s individual sabre while Italy remain the world’s number one team”. In epée, there is only an individual event and here Gauthier Grumier, of France, is the favourite for gold. For the women, Italy expected to dominate the individual and team foil – four of their competitors are in the world’s top eight.”

Fencing will be held in the ExCel event center from Saturday July 28 to Sunday August 5, 2012.

Fencing terms to know:

COURTESY OF NYDAILYNEWS.COM

Fencing will be held in the upcoming Olympics.

Fencers may score hits with a cut to the edge or the tip of the blade on a target area anywhere above the waist. The international governing body of fencing, the Fédération Internationale d’Escrime (FIE), lays out the rules for fencing competitions in the Olympics. There will be 10 medal events: men’s and women’s foil, sabre, and epée, individuals and team competition British reporter Sachin Nakrani of The Guardian summed up how the Olympic pool

Beat: A sharp tap on an opponent’s blade to initiate an attack. Compound: An attack or counterattack i nvo l v i n g s e ve r a l moves. Corps-a-corps: Body contact where two fencers are engaged in a way that allows neither to use his or her weapon. Feint: A false attack designed to force an opponent into a reaction, opening them for an attack Fleche: A running attack. Illegal in sabre.

Remise: To attack ag ain immediately after the opponent has blocked an initial attack. Right of way: A rule established to eliminate virtually simultaneous attacks between two fencers in foil or sabre by allowing a referee to determine who was on offense at that moment and had “right of way” to score a point.

Parry: A defensive action where a fencer blocks the opponent’s blade.

Stop-thrust: A sudden counterattack made by extending without

Riposte: A counterattack by a fencer who just has blocked an attack by the opponent with a parry.


FUN & GAMES

8

Thursday, February 23, 2010

MARDI GRAS!!!

flash floats gold green hurricane jazz jester King’s Cake krewe Lent Louisiana Mardi Gras mask masquerade music New Orleans parade

Ash Wednesday beads Burbon Street Canal Street Carnival costumes crowds dancers doubloon epiphany excess Fat Tuesday February flambeaux

Here is the answer key for last issue’s crossword, “Character Pairings of Pop Culture” 1 2

3

L

4

C A T W O M A N I

H

S

E

X 13

F

O R

16

I

L U I

E

G I G

18

J

G

P

EclipseCrossword.com

19

15

B E A S

B

6

G R O M I O C

C L A R K M

Y

A

N

B T

M

D

E N D S

F

R I

I

M A N D P A M

B A R B I 20

T

N

17

11

R

A

Y

E

T

M

B

S

S

U

10

H O B B E S

14

R O S

9

12

F

E

8

5

R I

A D B

U L L

W I

E A N D K E N

R O M E O A N D J

K

U L I E

I

C

K E

Y A N D

M I

N N I

E E T

7

T

O

M A N D J

E

R R

Y

thechabotspectator.com

By Jessica Caballero EDITOR-IN-CHIEF


The Spectator - February 23, 2012  

February 23 Issue

Advertisement
Read more
Read more
Similar to
Popular now
Just for you